@charset "gb2312";
/* CSS Document */

html {color: #333;background: #fff;min-width: 1205px;}
body {font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;word-break: break-all;word-wrap: break-word;}
body, h1, h2, h3, h4, h5, h6, p, dl, dd {margin: 0;}
ul, ol, input {margin: 0;padding: 0;}
li {list-style: none;}
img {border: none;}
table {border-collapse: collapse;border-spacing: 0;}
em, i {font-style: normal;}
button, input, textarea {font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;vertical-align: middle;outline: none;}
a {text-decoration: none;color: #333;}
a:hover {text-decoration: none;color: #ff9c27;}
.clearfix {*zoom: 1}
.clearfix:after {content: "";display: block;clear: both;}
.clearDiv {clear: both;height: 0;font-size: 0;overflow: hidden;}
.wrap {width: 1200px;margin: 0 auto;text-align: left;}
.fl {float: left;}
.fr {float: right;}
.zg_top {height: 32px;line-height: 32px;margin-bottom: 8px;border-bottom: 1px solid #e7e7e7;}
.zg_topLt {float: left;height: 32px;}
.zg_topLt li {float: left;color: #999;font: 12px/32px 'ËÎÌå';position: relative;}
.zg_topLt li a {padding: 0 16px;}
.zg_topLt li a.first {padding-left: 0;}
.zg_topLt li a.more {border-bottom: 2px solid #fff;background: url(../../images/newimg/zg_icon.png) no-repeat -12px 3px;padding-right: 26px;}
.zg_topLt li.on a.more {background: url(../../images/newimg/zg_icon.png) no-repeat -12px -7px;color: #ff9c27;}
.zg_topLt .zg_morezy {width: 242px;position: absolute;top: 32px;left: -1px;border: 1px solid #e7e7e7;border-top: none;padding: 5px 0;display: none;background: #fff;z-index: 89;}
.zg_topLt .zg_morezy a {font: 12px/2 'ËÎÌå';padding:0 0 0 8px; display:inline-block; *display:inline; zoom:1; width:40px;}
.zg_topLt .zg_morezy a.on {color: #ff9c27;}
.zg_topRt {width: 400px; *width: 413px;float: right;}
.zg_topRt li {position: relative;font: 12px/32px 'ËÎÌå';_display: inline;float: left;color: #999;}
.zg_topRt li a {padding: 2px 10px;display: inline-block;*display: inline;zoom: 1;}
.zg_topRt li .dropbox {display: none;position: absolute;background: #fff;border: 1px solid #ddd;right: 0;top: 32px;border-top: none;}
.zg_topRt li p {text-align: center;line-height: 32px;}
/*.zg_topRt li{padding: 0 11px 0 10px;*/

.zg_topRt li.icon a {padding: 0 11px 0 33px;height: 32px;font: 12px/32px 'ËÎÌå';background-image: url(../../images/newimg/zg_icon.png);background-repeat: no-repeat;}
.zg_topRt li a:hover {text-decoration: underline;}
.zg_topRt li.club a {background-position: -101px 8px;}
.zg_topRt li.club a.on {background: url(../../images/newimg/ico_wsq.png) no-repeat 10px center #fff;border: 1px solid #ddd;border-top: 0;}
.zg_topRt li.weixin a {background-position: -272px 8px;padding-right: 0;}
.zg_topRt li.weibo a {background-position: -192px 8px;}
.zg_topRt li.tel {border-right: 0;background: url(../../images/newimg/zg_topIco.jpg) no-repeat 7px -128px;padding-left: 28px;color: #ff0000;font-size: 14px;font-family: Microsoft YaHei;}
.club_d p {display: block;float: left;width: 73px;height: 73px;padding: 4px 0 0 10px;}
.club_d img {display: block;margin: 0 auto;}
.club_d span {width: 90px;margin: 0 auto;display: block;padding: 15px 0 0 10px;float: left;font-size: 14px;color: #333;text-align: center;line-height: 21px;}
.zg_topRt li.weibo .dropbox {width: 172px;height: 82px;}
.zg_topRt li.club .dropbox {width: 200px;height: 82px;}
.zg_topRt li.weixin .dropbox {width: 324px;padding: 10px 0 10px 10px;overflow: hidden;background: #fff;}
.zg_topRt li.weixin dt, .zg_topRt li.weixin dd {float: left;font-size: 14px;color: #333;}
.zg_topRt li.weixin dd {padding: 5px 6px 0;}
.zg_topRt li.weixin dd strong {font-size: 14px;}
.zg_topRt li.weixin dl {height:76px;line-height: 22px;text-align: left;}
.zg_topgg img {display: block;margin: 0 auto;}
.zg_head {padding: 20px 0 0;height: 70px;}
.zg_head a {vertical-align: middle;}
.zg_logo span {display: inline-block;*display: inline;zoom: 1;font: 26px/1 'Microsfot Yahei';padding: 0 20px 0 18px;position: relative;top: -2px; *top:11px; z-index:-1;}
.zg_tel {font: 18px/20px 'Microsoft Yahei';padding: 19px 0 0;color: #ff9c27;}
.zg_tel em {background: url(../../images/newimg/zg_icon.png) no-repeat 0 -38px;vertical-align: middle;display: inline-block;*display: inline;zoom: 1;width: 17px;}
.zg_smrt {font: 16px/24px 'Microsoft Yahei';padding: 16px 0 0;}
.zg_smrt a {display: inline-block;*display: inline;zoom: 1;margin-right: 28px;}
.zg_smrt a:hover em, .zg_smrt span:hover i {transform: rotateY(180deg);}
.zg_smrt a em, .zg_smrt span i {display: inline-block;*display:inline;zoom: 1;background: url(../../images/newimg/zg_icon.png) no-repeat;width: 25px;height: 24px;transition: .3s ease-in;
margin-right: 3px;}
.zg_smrt a.yx em {background-position: -57px -35px;}
.zg_smrt a.zy em {background-position: -118px -36px;}
.zg_smrt span {display: inline-block;*display: inline;zoom: 1;}
.zg_smrt span i {background: url(../../images/newimg/zg_icon.png) no-repeat -278px -34px;width: 26px;transition: .3s ease-in;}
.zg_smrt span em {display: inline-block;*display: inline;zoom: 1;width: 61px;padding-left: 6px; *padding-left:2px;background: url(../../images/newimg/zg_icon.png) no-repeat -203px -34px;letter-spacing:10px;
text-align: center;font-weight: bold;color: #ff9c27;}
.zg_chnav {background:#ff9c27;}
.zg_navm {height: 48px;font: 18px/48px 'Microsfot Yahei'; white-space: nowrap;}
.zg_navm a {display: inline-block;*display: inline;zoom: 1;font: 18px/48px 'Microsfot Yahei';color: #fff;padding: 0 19px;}
/*.zg_navm a.last{padding-right:0;}*/
.zg_navm a:hover {background: #ffad4d;}
.zg_mbnav {font: 14px/1 'Microsoft Yahei';padding: 16px 0 24px;color: #999;}
.zg_mbnav a {color: #999;}
.zg_mbnav a:hover {color: #666;}
.zg_kymain {margin-bottom: 69px;}
.zg_conleft {width: 810px;margin-right: 50px;}
.zg_conright {width: 340px;}
.zg_conleft h1 {font: 24px/30px 'Microsoft Yahei';text-align: center;padding: 11px 0;}
.zg_time {font: 12px/28px 'ËÎÌå';color: #999;margin-bottom: 22px;}
.zg_tmrt {color: #666;}
.zg_tmrt span {display: inline-block;*display: inline;zoom: 1;padding: 2px 0;background: url(../../images/newimg/zg_icon.png) no-repeat -121px -80px;padding-left: 23px;margin-right: 20px;}
.zg_tmrt a {color: #666;}
.zg_tmrt a:hover {color: #ff9c27;}
.zg_tmrt a.zx {display: inline-block;*display: inline;zoom: 1;background: url(../../images/newimg/zg_icon.png) no-repeat -284px -82px;padding-left: 21px;}
.zg_nrtj {background: #fffbf6;padding: 15px 0; width:810px;}
.tj_left {padding-left: 20px;width: 200px;}
.tj_left h6 {font: 16px/24px 'Microsoft Yahei';margin-bottom: 7px;color: #ff9c27;}
.tj_left h6 a {font: 16px/24px 'Microsoft Yahei';color: #ff9c27;}
.tj_left h6 a:hover {text-decoration: underline;}
.tj_left a {font: 14px/30px 'Microsoft Yahei';color: #555;display: block;}
.zg_nrtj a:hover {color: #ff9c27;text-decoration: underline;}
.tj_ctimg {width: 300px;margin: 0 23px 0 21px; *margin: 0 22px 0 20px; overflow:hidden;}
.tj_ctimg img {display: block;webkit-transition: transform .5s ease-out;
    -moz-transition: transform .5s ease-out;
    -ms-transition: transform .5s ease-out;
    -o-transition: transform .5s ease-out;
    transition: transform .5s ease-out;}
.tj_ctimg a:hover img{transform:scale(1.08);}
.tj_right {width: 240px;}
.tj_right h6 {font: 16px/28px 'Microsoft Yahei';padding: 5px 0;}
.tj_right h6 a {color: #ff9c27;}
.tj_right p {font: 14px/30px 'Microsoft Yahei';color: #e2e0e0;}
.tj_right p a {color: #555;padding: 0 11px;}
.tj_right p a.first {padding-left: 0;}
.tj_right p.wx, .tj_right p.qq {color: #555;padding-left: 30px;background: url(../../images/newimg/zg_icon.png) no-repeat;}
.tj_right p.wx {background-position: -279px -114px;margin-top: 16px;}
.tj_right p.qq {background-position: -279px -178px;}
.tj_right p.qq a {padding:0;}
.zg_conent {padding: 30px 0 0;font-size: 14px;font-family: 'ËÎÌå';line-height: 30px;}
.zg_conent p {font-size: 14px;font-family: 'ËÎÌå';/*text-indent: 2em;*/line-height: 30px;margin-bottom: 16px;}
.list_pagebox {text-align: center; padding: 27px 0;}
.list_pagebox a {display: inline-block;font: 14px/28px 'Î¢ÈíÑÅºÚ';padding: 0 9px;height: 28px;border: 1px solid #e0e0e0;color: #333;margin-right: 15px;text-align: center;background: #fff;}
.list_pagebox a:hover {color: #fff;background: #ff9c27;text-decoration: none;}
.list_pagebox span {display: inline-block;font: 14px/28px 'Arial';padding: 0 9px;height: 28px;border: 1px solid #ff9c27;margin-right: 15px;text-align: center;color:#fff;
background:#ff9c27;}
.list_pagebox font {display: inline-block;color: #666;width: 32px;height: 32px;margin-right: 10px;}


.sx_pian {font: 14px/32px "microsoft yahei";padding: 6px 0 16px;border-bottom: 1px dashed #ddd;margin-bottom: 23px;}
.xg_yd {font: 20px/1 "microsoft yahei";padding: 22px 0;}
.xg_yd h3 {display: inline;font: 20px/1 "microsoft yahei";}
.xg_yd a {display: inline-block;*display:inline;zoom: 1;padding: 0 6px;font: 14px/18px "Î¢ÈíÑÅºÚ";margin-left: 10px;background: #eee;}
.xg_yd a:hover {border-color: #ff9c27;}
.zg_xgyd {margin-bottom: 34px;}
.yd_ul {width: 400px;float: left;margin-right: 48px;}
.yd_ul li a {display: inline-block;*display:inline;zoom: 1;font: 14px/30px "Î¢ÈíÑÅºÚ";margin-bottom: 3px;border-left: 2px solid #f0f0f0;padding: 0 11px;color: #555;}
.yd_ul li a:hover {background: #f8f8f8;border-color: #ff9c27;}
.rtewm {width: 360px;border: 1px solid #eee;padding: 16px 0 8px;}
.zg_imgbox {margin-bottom: 10px;}
.zg_imgbox span {display: inline-block;*display:inline;zoom: 1;width: 120px;text-align: center;background: #f3f3f3;font: 14px/24px "Î¢ÈíÑÅºÚ";margin: 0 28px;color: #555;}
.zg_imgbox span img {vertical-align: middle;}
.zg_imgbox i {display: inline-block;*display:inline;zoom: 1;border-left: 1px dashed #e5e5e5;height: 145px;vertical-align: top;}
.rtewm p {font: 14px/30px "Î¢ÈíÑÅºÚ";color: #e5e5e5;padding-left: 16px;}
.rtewm p span {color: #666;padding: 0 10px;}
.zg_ckc {font: 20px/42px "Î¢ÈíÑÅºÚ";border-bottom: 1px solid #ddd;margin-bottom: 38px; height:42px;}
.zg_ckc h3 {font: 20px/1 "Î¢ÈíÑÅºÚ";display: inline; float:left;}
.zg_kcqh {font: 16px/41px "Î¢ÈíÑÅºÚ";display: inline-block;*display:inline;zoom: 1;}
.zg_kcqh a {display: inline-block;*display:inline;zoom: 1;padding-bottom: 2px;margin-left: 25px;}
.zg_kcqh a.on {padding-bottom: 0px;border-bottom: 2px solid #ff9c27;color: #ff9c27;}
.kc_flei {display: none;}
.kc_flei dl {width: 254px;height: 158px;float: left;border: 1px solid #e5e5e5;position: relative;}
.kc_flei .dl_center {margin: 0 21px;}
.kc_flei dl.on {border: 1px solid #ff9c27;}
.kc_flei dl.on dt span {background: url(../../images/newimg/zg_icon.png) no-repeat 0 -183px;color: #ff9c27;}
.kc_flei dt {width: 148px;background: #fff;margin: 0 auto;text-align: center;position: absolute;left: 50%;top: -10px;font: 16px/20px "Î¢ÈíÑÅºÚ";margin-left: -79px;}
.kc_flei dt span {display: inline-block;*display:inline;zoom: 1;background: url(../../images/newimg/zg_icon.png) no-repeat 0 -134px;padding-left: 22px;}
.kc_flei dd {padding: 21px 12px 0;font: 14px/30px "Î¢ÈíÑÅºÚ";}
.kc_flei dd .fk_str {display: inline-block;*display:inline;zoom: 1;float: left;}
.kc_flei dd p {font: 14px/24px "Î¢ÈíÑÅºÚ";padding-top: 5px;}
.kc_flei dd p b {color: #ff9c27;font-size: 16px;padding-right: 22px;}
.kc_flei dd p font {font-size: 12px;}
.kc_flei dd p span {background:#f1f1f1;display: inline-block;*display:inline;zoom: 1; border-radius:20px; position: absolute;right: 12px;bottom: 18px;}
.kc_flei dd p span a {display: inline-block;*display:inline;zoom: 1;width: 70px;text-align: center;color: #666;}
.kc_flei dd p span a:hover{width:76px; background:#ff9d29; color:#fff; border-radius:20px;}
.kc_flei dd p span a.on{width:76px; background:#ff9d29; color:#fff;  border-radius:20px;}
.zg_conright {padding: 4px 0 0;}
.tit03 {padding: 11px 0;font: 20px/1 "Î¢ÈíÑÅºÚ";position: relative;border-bottom: 1px solid #e5e5e5;}
.tit03 i {display: inline-block;*display:inline;zoom: 1;width: 80px;height: 2px;background: #ff9c27;position: absolute;left: 0;bottom: -1px; *bottom: 2px;}
.zg_rdtj {padding: 5px 0 19px;}
.zg_rdtj li {padding: 15px 0;border-bottom: 1px solid #e5e5e5;height: 60px;}
.zg_rdtj li.on {background: url(../../images/newimg/li_onbg.png) no-repeat;}
.zg_rdtj li.on a {background:#ff9c27;color: #FFFFFF;}
.zg_rdtj li span {padding: 10px 0;width: 60px;text-align: center;font: 16px/20px "Î¢ÈíÑÅºÚ";color: #FFF;display: block;float: left;}
.zg_rdtj li p {font: 14px/2 "Î¢ÈíÑÅºÚ";color: #666;float: left;margin-left: 20px;}
.zg_rdtj li b {font-size: 16px;color: #333333;display: block;}
.zg_rdtj li a {float: right;display: block;width: 90px;height: 30px;border:1px solid #ff9c27; font: 14px/30px "Î¢ÈíÑÅºÚ";color: #ff9c27;text-align: center;margin-top: 17px; border-radius:20px;}
.zg_rdtj li a:hover {background:#ff9c27;color: #FFFFFF;}
.zg_rdtj li.li1 span {background: url(../../images/newimg/kc_flimg1.jpg) no-repeat;}
.zg_rdtj li.li2 span {background: url(../../images/newimg/kc_flimg2.jpg) no-repeat;}
.zg_rdtj li.li3 {border: none;}
.zg_rdtj li.li3 span {background: url(../../images/newimg/kc_flimg3.jpg) no-repeat;}
.slideBox {width: 340px;height: 200px;overflow: hidden;position: relative;padding-top: 20px;margin-bottom: 19px;}
.slideBox .hd {height: 15px;overflow: hidden;position: absolute;right: 5px;bottom: 5px;z-index: 1;}
.slideBox .hd ul {overflow: hidden;zoom: 1;float: left;}
.slideBox .hd ul li {float: left;margin-right: 8px;width: 10px;height: 10px;line-height: 10px;text-align: center;background: #fff;cursor: pointer;border-radius: 50%;}
.slideBox .hd ul li.on {background: #ff9c27;color: #fff;}
.slideBox .bd {position: relative;height: 100%;z-index: 0;}
.slideBox .bd li {zoom: 1;vertical-align: middle;}
.slideBox .bd img {width: 340px;height: 200px;display: block;}
.jl_block {padding: 0 0 19px;}
.jl_block a {display: inline-block;*display:inline;zoom: 1;width: 57px;font: 14px/1 'Microsoft Yahei';text-align: center;color: #888;margin-right: 20px;margin: 19px 33px 8px 0;}
.jl_block a img {-webkit-transition: transform .5s ease-out;-moz-transition: transform .5s ease-out;-ms-transition: transform .5s ease-out;-o-transition: transform .5s ease-out;transition: transform .5s ease-out;}
.jl_block a:hover img {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
.jl_block a.last {margin-right: 0;}
.jl_block img {margin-bottom: 10px;}
.jl_block a:hover {color: #ff9c27;}
.zg_zkxx {padding: 20px 0 0;}
.lm_qhp {font: 14px/24px 'Microsoft Yahei';color: #eee;margin-bottom: 8px;white-space: nowrap;}
.lm_qhp a {display: inline-block;*display:inline;zoom: 1;height: 24px;font: 14px/24px 'Microsoft Yahei';margin: 0 5px;text-align: center;line-height: 23px;}
.lm_qhp .galk {width: 96px;}
.lm_qhp a.on {border-radius: 20px;background: #ff9c28;color: #fff;margin: 0 5px;padding: 0 10px;}
.lm_qhp a.first {margin-left: 0;}
.zg_zkxx ul {display: none;margin-bottom: 18px;}
.zg_zkxx ul.show {display: block;}
.zg_zkxx li {font: 14px/34px 'Microsoft Yahei';padding-left: 15px;background: url(../../images/newimg/zg_icon.png) no-repeat -296px -254px;}
.zg_zkxx li a {display: block;line-height: 33px;}
.zg_zkxx li.on {background:#ff9c28; border-radius:25px;}
.zg_zkxx li.on a {padding-left: 14px;color: #fff;background: url(../../images/newimg/zg_icon.png) no-repeat -296px -214px;}
.lm_fxzd a {margin: 0 3px;}
.lm_fxzd a.on {padding: 0 8px;}
.zg_fstj {padding: 0;}
.zg_fstj h3 {color: #ddd;margin-bottom: 10px;}
.zg_fstj h3 a {position: relative;}
.zg_fstj h3 a i {position: absolute;left: 0;bottom: -9px; *bottom:3px; display: none;}
.zg_fstj h3 a.on {color: #ff9c27;}
.zg_fstj h3 a.on i {display: block;}
.rt_kscx {padding: 20px 0 0;background: url(../../images/newimg/kscx_imgbg.jpg) no-repeat left 20px;}
.rt_kscx dl {padding: 0 0 21px 24px;}
.rt_kscx dl.last {padding-bottom: 0;}
.rt_kscx dt {font: 16px/1 'Microsoft Yahei';margin-bottom: 15px;}
.rt_kscx dd {font: 14px/32px 'Microsoft Yahei';white-space: nowrap;}
.rt_kscx dd a {color: #555;}
.rt_kscx dd a:hover {color: #ff9c27;}
.rt_kscx dd span {color: #e5e5e5;padding: 0 5px 0 8px;}
.zg_copy {width: 100%;background: #444547;color: #888;text-align: center;padding: 45px 0 50px;}
.zg_copy a {color: #888;}
.zg_copy a:hover {color: #fff;}
.zg_copy ul li {color: #888;font: 12px/2 "Î¢ÈíÑÅºÚ";}
.zg_fuchu {position: fixed;right: 0;top: 50%;margin-top: -224px;z-index: 1010;}
.zg_fuchu li {width: 60px;height: 60px;text-align: center;color: #FFF;background: #ffad4d;margin-bottom: 4px;border-radius: 3px;font: 14px/18px 'ËÎÌå';position: relative;}
.zg_fuchu li a {color: #fff;padding: 12px 0 0;display: block;}
.zg_fuchu li.on {background: #ff9c27;}
.zg_fuchu li a img {display: block;margin: 0 auto;padding: 6px 0 0;}
.zg_fuchu li div {position: absolute;left: -150px;top: -40px;border: 1px solid #DDDDDD;z-index: 999;padding: 5px;background: #fff;display: none;}
.zg_fuchu li div .dw_jiao {position: absolute;right: -12px;top: 50%;}

/*¾ÛºÏ 6-29  */

.jhBox *{box-sizing: border-box;}
.jhBTit{font-size: 22px;color: #ff9c27;font-weight: bold;padding-left: 33px;border-bottom: 1px #d0d0d0 solid;height: 48px;line-height: 48px;
    background: url(../../images/newimg/jhTitico.png) no-repeat left center;position: relative;}
.jhBTit::before{content: '';width: 63px;height: 10px;background: url(../../images/newimg/jhTitbf.png) no-repeat center;position: absolute;bottom: -10px;left: 0;}
.jhBTopList{display: flex;flex-wrap: wrap;justify-content: left;}
.jhBTopList li{height: 58px;line-height: 58px;margin-right: 50px;}
.jhBTopList li a{font-size: 16px;color: #333;}
.jhBTopList li.current a{color: #ff9c27;}
.jhBNrList{padding-bottom: 20px;}
.jhBNrList li{padding-left: 15px;position: relative;height: 32px;line-height: 32px;overflow: hidden;}
.jhBNrList li::before{content: '';width: 4px;height: 4px;background: #999999;border-radius: 50%;position: absolute;left: 0;top: 15px;}
.jhBNrList li a{font-size: 14px;color: #666;}
.jhBNrList li:hover::before{background: #ff9c27;}
.jhBNrList li:hover a{color: #ff9c27;}
.jhMore{display: block;height: 40px;line-height: 40px;text-align: center;background: #f0f2f5;border-radius: 4px;font-size: 16px;color: #666;}
.jhMore:hover{background: #f0f2f5;color: #ff9c27;font-weight: bold;}
